Subject: bug#4238: Terminal reverse video broken again

From: Glenn Morris <[email-masked]>
Date: Fri, 13 Jul 2012 13:22:52 -0400

I think people might not notice these comments that were sent to the
control server, so I am resending them to the bug itself.

Andy Roid wrote:

> found 4238 23.2
> unarchive 4238
> found 4238 24.1
> reopen 4238
> --
>
> Hi generous developers,
>
> Thanks for the kitchen sink that is twice as awesome as an IDE :-) for
> the same memory usage ;-) .
>
> 'emacs -nw -rv' gives the same fg|bg colour as 'emacs -nw'. It sounds
> like 24.1 reintroduced this bug after 23.4 fixed it.
>
> I work in 'emacs' on a black background all day, & use -rv as a hack
> to avoid dark blue getting used for syntax highlighting.
>
> A (re-)fix for this will let me try moving to 24.1 (after a long happy
> stint in 22.3).
>
> Thanks for everything so far.
> Andy (pseudonym)
>
> P.S: I develop S/W for a living, so if one of you could point me to
> the code for '-rv', i might tilt at this windmill ;-)